diff --git a/Configuration/Workspace b/Configuration/Workspace
index b8c33e0..b0c1f4b 100644
Binary files a/Configuration/Workspace and b/Configuration/Workspace differ
diff --git a/Libraries/LibraryData b/Libraries/LibraryData
index 77086dd..7c40281 100644
--- a/Libraries/LibraryData
+++ b/Libraries/LibraryData
@@ -1,6 +1,6 @@
 
 	Libraries"

-	Libraries¸ì
+	Librariesãï
 Û
 i
 Hfile:///Users/beamer/Nextcloud/ProPresenter-LIVE/Libraries/Gottesdienste"
@@ -793,10 +793,10 @@ Vfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Hof%20gede
 ‰
 Yfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Sonstiges/Spende%20Musical.pro"*
 &Libraries/Sonstiges/Spende Musical.pro
-úÓ
+¥×
 V
 <file:///Users/beamer/Documents/ProPresenter/Libraries/Lieder"
-Libraries/LiederžÓ
+Libraries/LiederÉÖ
 °
 ­
 qfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Lieder/Du%20gro%C3%9Fer%20Gott%20(O%20Store%20Gud).pro"6
@@ -1493,6 +1493,18 @@ ofile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Lieder/Gro%C3%9Fer%2
 y
 Qfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Lieder/Alles%20Neu.pro""
 Libraries/Lieder/Alles Neu.pro
+Š
+‡
+Yfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Lieder/Lobe%20den%20Herren.pro"(
+$Libraries/Lieder/Lobe den Herren.pro
+œ
+™
+efile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Lieder/Du%20bist%20der%20Ho%CC%88chste.pro".
+*Libraries/Lieder/Du bist der HoÌˆchste.pro
+}
+{
+Rfile:///Users/beamer/Documents/ProPresenter-LIVE/Libraries/Lieder/Immer%20mehr.pro"#
+Libraries/Lieder/Immer mehr.pro
 ù
 \
 ?file:///Users/beamer/Documents/ProPresenter/Libraries/_VORLAGEN"
diff --git a/Libraries/Lieder/Du bist der HoÌˆchste.pro b/Libraries/Lieder/Du bist der HoÌˆchste.pro
new file mode 100644
index 0000000..ad4e14c
Binary files /dev/null and b/Libraries/Lieder/Du bist der HoÌˆchste.pro differ
diff --git a/Libraries/Lieder/Immer mehr.pro b/Libraries/Lieder/Immer mehr.pro
new file mode 100644
index 0000000..c702399
Binary files /dev/null and b/Libraries/Lieder/Immer mehr.pro differ
diff --git a/Libraries/Lieder/Lobe den Herren.pro b/Libraries/Lieder/Lobe den Herren.pro
new file mode 100644
index 0000000..611ec03
Binary files /dev/null and b/Libraries/Lieder/Lobe den Herren.pro differ
diff --git a/Libraries/_VORLAGEN/-- PREDIGT --.pro b/Libraries/_VORLAGEN/-- PREDIGT --.pro
index 67b8870..599fac0 100644
Binary files a/Libraries/_VORLAGEN/-- PREDIGT --.pro and b/Libraries/_VORLAGEN/-- PREDIGT --.pro differ
diff --git a/Media/Assets/Folie1.JPG b/Media/Assets/Folie1.JPG
new file mode 100644
index 0000000..3f3745d
Binary files /dev/null and b/Media/Assets/Folie1.JPG differ
diff --git a/Media/Assets/Folie2.JPG b/Media/Assets/Folie2.JPG
new file mode 100644
index 0000000..3113e17
Binary files /dev/null and b/Media/Assets/Folie2.JPG differ
diff --git a/Media/Assets/Folie3.JPG b/Media/Assets/Folie3.JPG
new file mode 100644
index 0000000..c1d1db2
Binary files /dev/null and b/Media/Assets/Folie3.JPG differ
diff --git a/Media/Assets/Folie4.JPG b/Media/Assets/Folie4.JPG
new file mode 100644
index 0000000..c92cea3
Binary files /dev/null and b/Media/Assets/Folie4.JPG differ
diff --git a/Media/Assets/Folie5.JPG b/Media/Assets/Folie5.JPG
new file mode 100644
index 0000000..04c50be
Binary files /dev/null and b/Media/Assets/Folie5.JPG differ
diff --git a/Media/Assets/Folie6.JPG b/Media/Assets/Folie6.JPG
new file mode 100644
index 0000000..8b84dbc
Binary files /dev/null and b/Media/Assets/Folie6.JPG differ
diff --git a/Media/Assets/Folie7.JPG b/Media/Assets/Folie7.JPG
new file mode 100644
index 0000000..2540019
Binary files /dev/null and b/Media/Assets/Folie7.JPG differ
diff --git a/Media/Assets/Folie8.JPG b/Media/Assets/Folie8.JPG
new file mode 100644
index 0000000..45111cc
Binary files /dev/null and b/Media/Assets/Folie8.JPG differ
diff --git a/Media/Assets/Folie9.JPG b/Media/Assets/Folie9.JPG
new file mode 100644
index 0000000..638f3b6
Binary files /dev/null and b/Media/Assets/Folie9.JPG differ
diff --git a/Media/Assets/KEY_VISUAL.jpg b/Media/Assets/KEY_VISUAL.jpg
index f97528d..392edd8 100644
Binary files a/Media/Assets/KEY_VISUAL.jpg and b/Media/Assets/KEY_VISUAL.jpg differ
diff --git a/Media/Assets/KEY_VISUAL_ver2026-03-29-2.jpg b/Media/Assets/KEY_VISUAL_ver2026-03-29-2.jpg
new file mode 100644
index 0000000..f97528d
Binary files /dev/null and b/Media/Assets/KEY_VISUAL_ver2026-03-29-2.jpg differ
diff --git a/Media/Assets/KEY_VISUAL_ver2026-03-29-3.jpg b/Media/Assets/KEY_VISUAL_ver2026-03-29-3.jpg
new file mode 100644
index 0000000..392edd8
Binary files /dev/null and b/Media/Assets/KEY_VISUAL_ver2026-03-29-3.jpg differ
diff --git a/Playlists/Library b/Playlists/Library
index 8cf50e0..0509f4c 100644
Binary files a/Playlists/Library and b/Playlists/Library differ
diff --git a/Themes/Themenreihe/Assets/KEY_VISUAL.jpg b/Themes/Themenreihe/Assets/KEY_VISUAL.jpg
index f97528d..392edd8 100644
Binary files a/Themes/Themenreihe/Assets/KEY_VISUAL.jpg and b/Themes/Themenreihe/Assets/KEY_VISUAL.jpg differ
diff --git a/Themes/Themenreihe/Assets/KEY_VISUAL_ver2026-03-29-2.jpg b/Themes/Themenreihe/Assets/KEY_VISUAL_ver2026-03-29-2.jpg
new file mode 100644
index 0000000..f97528d
Binary files /dev/null and b/Themes/Themenreihe/Assets/KEY_VISUAL_ver2026-03-29-2.jpg differ
diff --git a/Themes/Themenreihe/Assets/KEY_VISUAL_ver2026-03-29-3.jpg b/Themes/Themenreihe/Assets/KEY_VISUAL_ver2026-03-29-3.jpg
new file mode 100644
index 0000000..392edd8
Binary files /dev/null and b/Themes/Themenreihe/Assets/KEY_VISUAL_ver2026-03-29-3.jpg differ
